html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,tt, var, b, u, i, center,
fieldset, form, label, legend, table, caption, tbody, tfoot, tr, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	outline: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

table th {
    text-align: left;
}